Неавторизованное изменение данных в VMware ESXi

Дата публикации:
04.02.2015
Дата изменения:
04.02.2015
Всего просмотров:
1103
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:OF/RC:C) = Base:4.7/Temporal:3.5
CVE ID:
CVE-2014-8370
Вектор эксплуатации:
Локальная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware ESXi 5.x
Уязвимые версии:
VMware ESXi 5.0
VMware ESXi 5.1
VMware ESXi 5.5

Описание:

Локальный пользователь может манипулировать определенной информацией.

Детальная информация об уязвимости (#1) доступна по адресу: http://www.securitylab.ru/vulnerability/470593.php


URL производителя: http://www.vmware.com/go/download-vspherehypervisor

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.vmware.com/security/advisories/VMSA-2015-0001.html